Locale::acceptFromHttp
Locale::composeLocale
Locale
PHP Manual

# Locale::canonicalize

# locale_canonicalize

(PHP 5 >= 5.3.0, PECL intl >= 1.0.0)

Locale::canonicalize -- locale_canonicalize — Canonicalize the locale string

### Description

public static string Locale::canonicalize ( string `$locale` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`locale`

### Return Values

Locale::acceptFromHttp
Locale::composeLocale
Locale
PHP Manual